2018-12-11 05:55 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003906CannonFodder[All Projects] Generalpublic2018-11-24 15:31
Reporterstefano cappelli 
Assigned ToWeplProject InfoCannon Fodder (Sensible Software)
http://www.whdload.de/games/CannonFodder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
Summary0003906: Hello, Once tried to install the installer says "unknown slave version!". Could
DescriptionGameVersion: english,pal,3 disks
SlaveVersion: last

Hello,
Once tried to install the installer says "unknown slave version!".
Could be an easy fix by my side...
Any clue?
Thanks,
Stefano
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem124 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.3
importedyes
Attached Files

-Relationships
has duplicate 0003909closedWepl RawDIC fails with error "Uknown slave version!" 
+Relationships

-Notes

note ~0006281

administrator (administrator)

You need a newer version of RawDIC for this install.
Please get it via http://whdload.de/whdload/RawDIC50.lha or http://whdload.de/whdload/whd184.lha
+Notes

-Issue History
Date Modified Username Field Change
2018-07-16 11:53 administrator New Issue
2018-07-16 11:53 administrator Status new => assigned
2018-07-16 11:53 administrator Assigned To => Wepl
2018-07-16 11:54 administrator Status assigned => resolved
2018-07-16 11:54 administrator Resolution open => no change required
2018-07-16 11:54 administrator Note Added: 0006281
2018-07-28 22:16 Wepl Relationship added has duplicate 0003909
2018-11-24 15:31 Wepl Status resolved => closed
+Issue History